.footer {
    padding: rem(12) 0;
    color: $white;
    background: #171516;
    font-size: rem(15);
    line-height: rem(18);

    &__nav {
        font-weight: 300;
        text-align: center;
        font-size: rem(15);
        line-height: rem(18);
        text-decoration: none;
        letter-spacing: 0.05em;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        white-space: nowrap;
        margin-bottom: rem(12);

        &__item {
            margin: 0 rem(10) rem(10) rem(10);
        }

        &__link {
            color: $white;
            display: inline-block;
            text-decoration: none;
            border-bottom: 1px solid transparent;

            &:hover {
                color: $white;
                text-decoration: none;
                border-color: $white;
            }
        }
    }

    &__info {
        font-weight: 400;
        font-size: rem(14);
        line-height: 174%;
        text-align: center;

        a {
            color: $white;
            text-decoration: none;

            &:hover {
                color: $white;
                text-decoration: none;
            }
        }
    }

    @include media-breakpoint-up(lg) {

        &__nav {
            margin-bottom: rem(22);
            justify-content: space-between;

            &__item {
                margin: 0;
            }
        }
    }
}
